Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

npm WARN deprecated request@2.88.2: request has been deprecated #325

Open
shleeable opened this issue Jun 12, 2020 · 3 comments
Open

npm WARN deprecated request@2.88.2: request has been deprecated #325

shleeable opened this issue Jun 12, 2020 · 3 comments
Labels

Comments

@shleeable
Copy link
Contributor

@shleeable shleeable commented Jun 12, 2020

Describe the bug

see request/request#3142

Version or last commit:
5c94d23

@thebaer
Copy link
Member

@thebaer thebaer commented Jun 12, 2020

Thanks. So where does this error come up? How can we reproduce it?

@shleeable
Copy link
Contributor Author

@shleeable shleeable commented Jun 16, 2020

Sorry. this is visible using the Docker build.

@thebaer thebaer added the docker label Jun 23, 2020
@thebaer
Copy link
Member

@thebaer thebaer commented Jul 29, 2020

Got it -- what's the best way to fix this? Happy to merge any fix you can submit.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
2 participants
You can’t perform that action at this time.